.heading {
        font-family: Lucida Grande;
        font-size: 34px;
        font-style: normal;
        font-weight: bold;
        color: #000000;
}

.subheading {
        font-family: Lucida Grande;
        font-size: 20px;
        font-style: normal;
        font-weight: bold;
        color: #000000;
}

.fine {
	font-family: Lucida Grande;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
}


.std {
        font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
	    text-align: justify;
        color: #000000;
}

.subtitle {
        font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
        font-size: 12px;
        font-style: italic;
        font-weight: bold;
        color: #000000;
}

.faqtitle {
        font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        color: #000000;
}

.tbselected {
	background-color: #CCCC66;
	font-weight: bolder;
}

.tbidle {
	background-color: #6699FF;
	font-weight: normal;
}

.tblink {
        font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: inherit;
        color: #000000;
}

.caption {
        font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: inherit;
        color: #000000;
}
